Subject: Re: Mailing lists, was Re: [RFC] Git User's Survey 2008

From: Marek Zawirski <[email-masked]>
Date: Sat, 26 Jul 2008 14:19:35 +0200

Jakub Narebski wrote:
> On Sat, 26 July 2008, Shawn O. Pearce wrote:
(...)
>> Actually I'd like the editor integration to be broken out (if
>> it isn't already) so we can see which editors (and thus which
>> integrations) are popular among users.  I think it would help all
>> of the integration authors, as well as make it clear to end-users
>> where we have integration available/under development, in case they
>> were not aware of it previously.
> 
> So you would like to see something like the following question in the
> upcoming Git User's Survey?
> 
>    xx. Which editors/IDEs/RADs do you use?
>        (zero or more; multiple choice with 'other')
>     -  Emacs, Vim, Eclipse, KDevelop, Anjuta, TextMate, Notepad++,
>        Visual Studio, other
>     +  what choices should be in the list of editors and IDE;
>        or should perhaps this question be free-form?

If we stay with hard coded list of IDEs, I'd add NetBeans to this list.

I have an impression that quite many folks are asking about NetBeans 
support for Git. Particularly, comparison between number of Eclipse and 
NetBeans users using Git is interesting matter for potential jgit usage.

-- 
Marek Zawirski [zawir]
[email-masked]